polysemy-kvstore 0.1.2.0

4 Reverse deps Accepted versions
polysemy-extra >=0.1.2.0 && <0.2
polysemy-fskvstore >=0.1.2.0 && <0.2
polysemy-kvstore-jsonfile >=0.1.2.0 && <0.2
polysemy-methodology >=0.1.2.0 && <0.2